/* -------------------------------------------------------------------------- */
/* --- Main Frame                                                         --- */
/* -------------------------------------------------------------------------- */

.sidebar-ruler {
    display: block;
    visibility: hidden;
    width: 80px;
    height: 0px;
}

.component-info {
    color: #555 ;
    min-width: 50px;
    padding-top: 4px;
    font-size: smaller;
}

/* -------------------------------------------------------------------------- */
/* --- Styling LabViews                                                   --- */
/* -------------------------------------------------------------------------- */

.labview-field {
    position: relative ;
    left: -8px ;
}

.labview-stock:hover {
    background: #ccc ;
}

.labview-stock:hover * {
    cursor: move ;
}

.labview-stock.dome-dragging
{
    border-radius: 4px ;
    background: #ccc ;
    border: thin solid black ;
}

.labview-content
{
    background: #e6e6e6 ;
}

.labview-titlebar
{
    background: #ccc ;
    height: 24px ;
}

.labview-handle
{
    flex: 1 1 auto ;
    cursor: move ;
}

.labview-close:hover
{
    fill: red ;
}

.dome-window-active .labview-icon {
    fill: #7d7d7d ;
}
